Support for definition updates on Web Safety 3.1.0.2992 is discontinued

We are discontinuing support for definition file updates for Diladele Web Safety ICAP Server (qlproxy) version 3.1.0.2992 and below as of today. It has already been a year and three major release versions since the release of it. Everyone using it please update to the latest 4.0.0.FD85 released on January 20th, 2015.

The new 4.1 version will contain selective SSL filtering (for designated site categories and/or policies) and a lot of other improvements including experimental support for Microsoft Windows. The early alpha is being developed now and will be available on site in two weeks or so.

Thanks!
Diladele Dev Team

About sichent

sichent
This entry was posted in qlproxy. Bookmark the permalink.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s